
* {
  font-family: "League Spartan", sans-serif;
}

h2{
  font-size: 40px;
    font-weight: 700;
    line-height: 63px;
}

h1{
  font-size: 36px;
    margin-bottom: 10px;
    font-weight: 600;
    padding-top: 1px;
}

h4{
  color: #082E68;
  font-weight: 500;
  font-size: 18px;
}
span{
  color: #082E68;
}
h5{
    color: #fff !important;
}










/* ----------------------------header----------------------------- */

.navbar {
  padding: 15px;
  background-color: #082E68;
}

.container-fluid{
  display: flex;
  justify-content: space-around !important;
  align-items: center;
}
.navbar-brand {
  font-size: 24px;
  font-weight: bold;
}

.navbar-toggler {
  border: none;
}

.offcanvas .nav-item .nav-link {
  color: #000;
}

.offcanvas-start {
  transition: transform 0.4s ease-in-out;
  /* Smooth sliding effect */
  width: 250px;
  /* Adjust the width if needed */
}

.nav-item {
  padding: 0 5px;
}

.nav-item .nav-link {
  font-size: 15px;
  font-weight: 400;
  text-transform: uppercase;
  color: white;
}

/* Add Line Below Nav Links on Hover */
.navbar-nav .nav-link {
  position: relative;
  padding-bottom: 5px;
  /* Space for the line */
}

/* Customize the dropdown menu */
.dropdown-menu {
  /* border-radius: 0.5rem; */
  border: none;
  /*width: 300px !important;*/
  padding: 0.5rem;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
  /* Adds shadow to the dropdown */
  transition: opacity 0.3s ease, transform 0.3s ease;
  /* Adds smooth transition */
  transform: translateY(-10px);
  /* Initial position */
  opacity: 0;
  /* Initially invisible */
  display: none;
}

/* Show dropdown on hover */
.nav-item.dropdown:hover .dropdown-menu {
  display: block;
  opacity: 1;
  transform: translateY(0);
  /* Smooth transition to visible state */
}

/* Dropdown link styling */
.dropdown-item {
  padding: 10px 20px;
  border-bottom: 1px solid rgb(189, 189, 189);
  font-size: 18px;
  color: #082E68;
  transition: background-color 0.3s ease;
}

.dropdown-item:hover {
  background-color: #f8f9fa;
}


/* INDEX CSS  */
.hero-section {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}



.hero-title {
  color: white;
  font-size: 3rem;
  font-weight: bold;
  animation: zoomIn 1s ease-in-out;
}

.hero-description {
  font-size: 1.2rem;
  margin: 20px 0;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
  display: none;
} 

.btn-cta {
  font-size: 1rem;
  padding: 10px 20px;
}

@keyframes zoomIn {
  from {
      transform: scale(0.5);
      opacity: 0;
  }

  to {
      transform: scale(1);
      opacity: 1;
  }
}

#index-about {
  padding: 6rem 0rem;
  background-color: #FFFFFF;
}

.custom-bullets li i {
  margin-right: 1rem;
}

.ind-abt-img-wrapper {
  position: relative;
  padding: 1rem;
  display: inline-block;
  overflow: hidden;
  max-width: 100%;
}

.ind-abt-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background-color: #082E68 !important;
  transition: all 0.4s ease;
  z-index: 0;
}

.ind-abt-img {
  position: relative;
  z-index: 1;
  transition: all 0.4s ease;
  max-width: 100%;
  height: auto;
  max-height: 450px;
  object-fit: cover;
}

.ind-abt-img-wrapper:hover .ind-abt-bg {
  width: 100%;
  height: 50%;
}

#explore-devices {
  padding: 4rem 0rem;
  background-color: #EEF5F9;
}

.carousel-box {
  padding: 1rem;
  background-color: #fff;
}

.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  height: 25rem;
  object-fit: contain;
}

#number {
  padding: 4rem 0rem;
}

.num-box {
  /* box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px; */
  padding: 1rem;
  text-align: center;
}

.num-sec-child {
  position: relative;
  padding: 20px;
}

.num-sec-child::before {
  content: "";
  position: absolute;
  left: -2px;
  top: 25%;
  height: 60%;
  width: 2px;
  background-color: #827474;
}

.num-sec-child::after {
  content: "";
  position: absolute;
  right: -2px;
  top: 25%;
  height: 60%;
  width: 2px;
  background-color: #827474;
}

.num-box h3 {
  font-weight: 600;
  font-size: 22px;
  color: #082E68;
}

.num-logo i {
  background-color: #082E68;
  border-radius: 50%;
  color: #fff;
  padding: 12px;
}
#why-us{
  padding: 4rem 0rem;
}
.whyus-icon i{
  background-color: #082E68;
  color: #fff;
  border-radius: 50%;
  padding: 12px;

}
.whyus-box-txt h3{
  font-size: 22px;
  font-weight: 600;
}
.whyus-box-txt p{
  font-size: 16px;
  margin: 0;
  text-align: justify;
}
.whyus_img img{
  width: 100%;
  height: auto;
  object-fit: contain;
}


/* RCOVERY LONGIVITY CSS  */
#recovey-banner {
  background-image: url("assest/recovery-bnr.jpeg");
  height: 90vh;
  background-position: center;
  background-size: cover;
  display: flex;
  justify-content: start;
  /*align-items: center;*/
}

.recovery-img img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

#recovery-step {
  padding: 5rem 0rem;
}
.recovery-box{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:1.5rem;
}

.full-body-box {
  background-color: #EEF5FA;
  padding: 1rem;
  border-radius: 5px;
  text-align: center;
}

.full-body-box h4 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 17px;
  margin-bottom: 5px;
}

.full-body-box p {
  font-size: 14px;
  margin: 0;
}

#tailored-solution {
padding: 4rem 0rem;
}
#tailored-solution .solution-grid {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(200px, 1fr)); /* Automatically adjust */
gap: 20px; /* Space between boxes */
padding: 20px;
}


#tailored-solution .solution-box {
  background-color: #f8f9fa;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
}

#tailored-solution .solution-box-icon {
  margin-bottom: 10px;
}

#tailored-solution .solution-box-icon i {
  color: #082E68;
  /* Use the same color as before */
}
#innovation{

  background-image:url("assest/full-body-treatment.png") ;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80vh;
  color: #fff;
}
.innovation-txt{
  padding: 3rem 5rem;
  background-color: #0505058c;
}
#localised-treatment{
  padding: 6rem 0rem;
}
.contact-banner-txt a{
  padding: 1rem 2rem;
  text-decoration: none;
  background-color: #fff;
  color: #082E68;
  font-weight: 500;
  font-size: 22px;
  margin-top: 1rem;
  border-radius: 1rem;
}
#contact-banner{
padding: 15rem 0rem 5rem 0rem;
  background-image: url("assest/contact-bg-aayan.png");
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}
#contact-banner h2{
line-height: 50px;
}
#investment{
  padding: 3rem 12rem;
  background-color: #EEF5FA;
}
.investment-hed img{
  width: 100%;
  height: auto;
}


/* OXYGEN-PRODUCT CSS */
/*#oxygen-banner {*/
/*  background-image: url("assest/pelvic.jpg");*/
/*  background-position: center;*/
/*  background-attachment: fixed;*/
/*  background-size: cover;*/
/*  height: 80vh;*/
/*  display: flex;*/
/*  justify-content: center;*/
/*  align-items: center;*/
/*  color: #fff;*/
/*}*/
#product-brief{
  padding: 4rem;
  background-color: #EEF5FA;
}


.oxygen-banner-des h1 {
  font-size: 3rem;
  font-weight: 600;
  margin-bottom: 1rem;
  text-transform: uppercase;
  text-transform: capitalize;
}

/* #oxygen-intro{
padding: 4rem 2px;
}
.oxygen-img img{
width: 100%;
height: auto;
} */
#oxygen-intro {
  padding: 60px 0;
  background-color: #EEF5FA;
}


.oxygen-img img {
  width: 100%;
  height: 30rem;
  object-fit: contain;
  border-radius: 10px;
  /* box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1); */
}

.intro-text {
  padding: 0 7rem;
}

.intro-text p {
  font-size: 17px;
}


.benefit {
  display: flex;
  align-items: flex-start;
  margin-bottom: 20px;
}

.benefit i {
  background-color: #082E68;
  color: #fff;
  border-radius: 50%;
  padding: 1rem;
}

.intro-icon {
  font-size: 2rem;
  color: #3498db;
  margin-right: 15px;
  margin-top: 5px;
}

.benefit div {
  font-size: 1.1rem;
  color: #555;
  line-height: 1.6;
}

#oxygen-benifit {
  padding: 3rem 0rem;
}
.product-des-img img{
  width: 100%;
  height: auto;
}
.product-point-des {
display: flex;
align-items: center;
margin-bottom: 20px;
}

.product-point-des i {
background-color:  #082E68;
color: #fff;
border-radius: 50%;
padding: .8rem;
font-size: 1.8rem;
margin-right: 15px;
flex-shrink: 0;
}
.product-points h2{
font-size: 2rem;
line-height: 38px;
margin-bottom: 1rem;
}
#product-des{
padding: 4rem 0rem;
background-color: #EEF5FA;
}


@media (max-width: 768px) {
  #oxygen-intro h2 {
      font-size: 2rem;
  }

  .intro-icon {
      font-size: 1.8rem;
  }

  .benefit div {
      font-size: 1rem;
  }
}

/* common section  */
.card {
  border-radius: 15px;
  transition: transform 0.3s ease;
  position: relative;
}

.card:hover {
  transform: translateY(-10px);
}

.card-title-custom i {
  background-color: #2980b9;
  color: #fff;
  padding: 15px;
  border-radius: 50%;
  font-size: 2.5rem;
  margin-bottom: 15px;
  transition: all 0.3s ease;
}

.card-title-custom i:hover {
  background-color: #1abc9c;
  transform: scale(1.1);
}

.standard-hbot-custom {
  background-color: #ecf0f1;
  border-left: 5px solid #2ecc71;
}

.luxury-hbot-custom {
  background-color: #fdf1e3;
  border-left: 5px solid #f39c12;
}

.hbot-list {
  margin-top: 20px;
  padding-left: 0;
  list-style: none;
}

.hbot-list-item {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
  font-size: 16px;
}

.hbot-list-item i {
  background-color: #2980b9;
  color: #fff;
  padding: 10px;
  border-radius: 50%;
  margin-right: 15px;
  font-size: 1.5rem;
  transition: all 0.3s ease;
}

.hbot-list-item i:hover {
  background-color: #1abc9c;
  transform: scale(1.1);
}


.card:hover {
  transform: translateY(-10px);
}

.border-success {
  border-color: #2ecc71 !important;
}

.border-warning {
  border-color: #f39c12 !important;
}

@media (max-width: 768px) {
  .card-body {
      text-align: center;
  }

  .hbot-list {
      text-align: center;
  }
}
#luxury-hbot-brief{
  background-color: #EEF5FA;
  padding: 3rem 0rem;
}
#oxygen-benefit{
  padding: 4rem 0rem;
}


/* BIO IDENTIACL CSS  */
.benifit-hed img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

.product-point-des i {
  font-size: 2rem;
}
#nanovi-benefit {
background-color: #f9f9f9;
}

.nanovi-card {
border: none;
transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.nanovi-card .card-img-top {
height: 250px;
object-fit: cover;
border-radius: 10px 10px 0 0;
}

.nanovi-card:hover {
transform: translateY(-10px);
box-shadow: 0 15px 25px rgba(0, 0, 0, 0.15);
}

.nanovi-card .card-body {
background-color: #fff;
padding: 2rem 1.5rem;
border-radius: 0 0 10px 10px;
}

.nanovi-card .card-title {
font-size: 1.5rem;
font-weight: 700;
color: #082E68;
}

.nanovi-card .card-text {
color: #5a5a5a;
font-size: 1rem;
}

@media (max-width: 768px) {
.nanovi-card .card-img-top {
  height: 200px;
}
}


/* BODY SCULPTING CSS  */
  
#sculpting-process{
  padding: 4rem 0rem;
}
.arrow-icon {
  font-size: 40px;
  margin-bottom: 15px;
}

.arrow-icon i {
  color: #fff;
  padding: 10px;
  border-radius: 50%;
}



/* Background colors for the arrows */
.arrow-icon i.fa-arrow-down {
  background-color: green;
}

.arrow-icon i.fa-arrow-up {
  background-color: red;
}

#benefits-body-sculpting {
  background-color: #f9f9f9;
  padding: 60px 0;
}

.benefit-item {
  padding: 20px;
}

.benefit-img img {
  width: 150px;
  height: 150px;
  object-fit: cover;
  border-radius: 50%;
  border: 3px solid #ddd;
  transition: transform 0.3s ease-in-out;
}

.benefit-item h4 {
  font-size: 18px;
  font-weight: 600;
  margin-top: 15px;
}

/* Add hover effect for images */
.benefit-img img:hover {
  transform: scale(1.05);
}


@media (max-width: 768px) {
 

  .process-img h1 {
      font-size: 20px;
  }

  .arrow-icon {
      font-size: 30px;
  }
}


#image-sec{
padding: 4rem 0rem;
background-color: #EEF5FA;
}






/* SERVICES CSS  */
#services-banner{
  background-image: url("assest/services-banner.jpg");
  background-position: center;
  background-size: cover;
  display: flex;
  justify-content: start;
  align-items: center;
  color: #fff;
  padding: 8rem 0rem;
}

#services-imtro{
  padding: 6rem 0rem;
}
.services-intro-image img{
  width: 100%;
  height: auto;
  border-radius: 1rem;
}
.service-intro-txt p{
  padding: 0;
text-align: justify !important;
}
.intro-button a{
  text-decoration: none;
  padding: 1rem 2rem;
  background-color: #000;
  color: #fff;
  border-radius: 1rem;
}

#cryotherapy-longevity {
  padding: 60px 0;
  background-color: #f9f9f9;
}

.benefit-box {
  background: white;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 30px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s;
}


.benefit-box:hover {
  transform: scale(1.05);
}

.benefit-box h4 {
  margin-top: 15px;
  font-size: 1.5em;
  font-weight:700;
}

.benefit-box p {
  color: #555;
}

.aim-img img{
  width: 50rem;
  height: 30rem;
  object-fit: cover;
}
#services-aim{
  padding: 4rem 0rem;
}
.aim-text{
  padding: 0rem 4rem;
}

/* SERVICES -- PAIN RECOVERY / BEAUTY AND WELLNESS  */
.services-intro-txt p{
  padding: 0 6rem;
  text-align: center;
 }
 .services-intro-image img{
  width: 100%;
  height: 30rem;
  object-fit: contain;
 }

@media (max-width: 576px) {
    .services-intro-image img {
        width: 100%;
        height: auto;
        margin-top: 2.5rem;
        object-fit: contain;
    }
}

 #services-imtro {
  background-color: #f5f7f9; 
  padding: 40px 0; 
}

.intro-button a {
  background-color: #082e68; 
  color: #fff; 
  padding: 1rem 2rem;
  border-radius: 25px; 
  text-decoration: none;
  transition: background-color 0.3s ease; 
}

.intro-button a:hover {
  background-color: #2980b9; 
}
.benefit-image img{
  width: 100%;
  height: 28rem;
  object-fit: cover;
}
#recovery{
  padding: 4rem 0rem;
}
#services-benifit{
  padding: 4rem 0rem;
  background-color: #EEF5FA;
}


/* SEGMENT CSS  */
#segments {
  padding: 4rem 0;
}

.segment-grid {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 20px;
  padding: 20px;
}

.segment-box {
  /* background-color: #f7f7f7; */
  padding: 1rem;
  border-radius: 10px;
  transition: transform 0.3s ease-in-out;
  text-align: center;
}

.segment-box:hover {
  transform: translateY(-10px);
}

.segment-box i {
  color: #335c9a;
  font-size:2.5rem;
}

.segment-box  h4 {
  margin-top: 1rem;
  font-size: 1rem !important;
  font-weight: bold;
  color: #4a4444;
}
.carousel-box a{
  text-decoration: none;
}

/* Responsive Design */
@media (max-width: 1200px) {
  .segment-grid {
      grid-template-columns: repeat(4, 1fr);
  }
}

@media (max-width: 768px) {
  .segment-grid {
      grid-template-columns: repeat(3, 1fr);
  }
 
}

@media (max-width: 576px) {
  .num-sec-child::before,.num-sec-child::after {
    display: none;
}
.custom-bullets li{
  display: flex !important;
  flex-direction: row;
  justify-content: start;
  align-items: center;
 
}

  .segment-grid {
      grid-template-columns: repeat(2, 1fr);
  }
h2 {
  font-size: 25px;
  font-weight: 700;
  line-height: 50px;
}
.aim-text {
  padding: 0;
}
.services-intro-txt p {
  padding: 0;
  text-align: center;
}
.services-intro-image img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.innovation-txt {
  padding: 3rem 0rem;
  background-color: #0505058c;
}
#investment {
  padding: 3rem 0rem;
  background-color: #EEF5FA;
}
.intro-text {
  padding: 0rem;
}
#product-brief {
  padding: 4rem 0rem;
  background-color: #EEF5FA;
}
.hbot-list-item {
  justify-content: start;
}
#partial-body-cryotherapy_des,
#kegel-exercise-des,
#body-cryotherapy_des {
  background-image: none !important;
padding: 2rem 0rem !important;
text-align: center;
}
#red-bed-light-banner ,
#red-therapy{
  height: 40vh !important;
 
}
.oxygen-img img {
  height: auto !important;
}
.product-points{
  padding: 2rem 0rem;
}
.aim-img img {
  width: 100%;
  height: 30rem;
  object-fit: cover;
}
.product-points h2{
    font-size:21px;
}

}



















